﻿ #kefu{ width:200px; height:auto; position:fixed; top:50%; right:5px;z-index:8888; background:#fff; border:1px solid #d1d1d1;border-top:2px solid #ca2d25; margin-top:-240px;}
        #kefu .top{ width:100%; height:35px; line-height:35px;font-family:"Microsoft YaHei"; font-size:14px; color:#333; font-weight:bold; text-align:center;}
        #kefu .middle{ font-size:12px; width:100%; text-align:center;}
        #kefu .middle p{ color:#991C0A;}
        #kefu .close{float:right; margin-right:10px; margin-top:10px; cursor:pointer;}
        .right_bar{ width:28px; height:95px; position:fixed; top:50%; right:0; margin-top:-242px; z-index:9999; display:none; }
        .right_bar img{cursor:pointer;}